[baowen]
Height=296
bsee=1
[DefineSend]
TimeInteval1=1000
TimeInteval2=1000
isCircle=0
NoteBookHeight=150
SendFileName=F:\歌曲\101规约调试程序\default.sen
[DefaultSend]
Address=3
[zh]
PageIndex=2
[bwSet]
bwStyle=0
bwAdd=1
[YcYxDef]
DefFileName=F:\歌曲\101规约调试程序\default.set
YcUseByte=2
YxUseByte=1
[ComSet]
port=COM1
BaudRate=2400
ByteSize=8
Parity=0
StopBits=0
AutoOpen=1
RecieveDelay=100
